Downgrading NetMicroframework Firmware

Has anybody experience in downgrading bootloader and firmware ?
(Hardware: G400D / TH)
How stable/how secure?

regards

While it can be done, it is not recommended. Why do you want to use an older software?

@ Gus - for testing older project configurations without elmiminating possible side effects

@ hweinfurterAAEj4i5 - then using an older firmware should be no problem.

what do you think about bootloader compatibility within “NETMF v4.3 SDK” stream.
are there any differences? do I really have to update also all loader, if I step back with application firmware version?

The best approach is to load the loader and the firmware from your installed sdk